/* @import url('https://fonts.googleapis.com/css?family=Open+Sans:400,500&display=swap');
 */
 .background {
    height: 100vh;
    width: 100vw;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
    padding: 0;
    background-color: #578A34;
}
#gameBoard {
    background-color: #AAD751;
    width:100vmin;
    height: 100vmin;
    display: grid;
    grid-template-rows: repeat(21, 1fr);
    grid-template-columns: repeat(21, 1fr);
    border-radius: 3px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
}
.snake {
    background-color: #4370E4;
    border: .25vmin solid black;
}
.food {
    background-color: #E7471D;
    border: .25vmin solid black;
}